h1{font-weight: bold;line-height:1.2em;}
h1.m30{margin-bottom: 0;}
h3{}
h4{}
h5{}
h6{}
p{font-size: 1.3em;}
ul{}
li{list-style-type: disc;margin-left: 1em;}
.mediatitle02{font-size: 1.8em;background-image: linear-gradient(to right, #0068b7, #1cddd2);background-clip: text;-webkit-text-fill-color: transparent;}
.slidetitle02{font-weight: bold;font-size: 1.3em;background-image: linear-gradient(to right, #0068b7, #1cddd2);background-clip: text;-webkit-text-fill-color: transparent;}
.slides>li>p{position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#FFF;line-height: 130%;padding:0.3em .5em;background-color: rgba(0,0,0,0.5);}
.slides li{
  position: relative;
}
.flex-direction-nav li{
  list-style-type: none;
}
.flex-direction-nav a:before{
  line-height: 40px;
  vertical-align:100%;
}
.flex-direction-nav a{
  width:40px;
}
.catelist,.taglist{display: inline-block;}
.coverlink	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	z-index: 1;
}